<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<%@ page language="java" %>
<%@ page pageEncoding="UTF-8" %>
<%@ page errorPage="exception.do" %>
<%@ page contentType="text/html; charset=UTF-8" %>
<%@ taglib uri="http://struts.apache.org/tags-bean" prefix="bean" %>
<%@ taglib uri="http://struts.apache.org/tags-html" prefix="html" %>
<%@ taglib uri="http://struts.apache.org/tags-logic" prefix="logic" %>
<%@ taglib uri="http://java.sun.com/jstl/core" prefix="c" %>
<%@ taglib prefix="tiles" uri="http://struts.apache.org/tags-tiles" %>
<html>
  <head>
      <meta http-equiv="content-type" content="text/html; charset=utf-8">
      <title>External database manager - <bean:message name="title" arg0="${objectName}"/></title>
      <link href="css/basic.css" rel="stylesheet" type="text/css" />
      <link href="css/ui-lightness/jquery-ui-1.7.2.custom.css" rel="stylesheet" type="text/css" />
      <script type="text/javascript" src="js/jquery-1.3.2.min.js"></script>
      <script type="text/javascript" src="js/jquery-ui-1.7.2.custom.min.js"></script>
      <script type="text/javascript" src="js/ui.datepicker-cs.js"></script>
      <script type="text/javascript">
          $(function(){
              if(location.hash.indexOf('tpDfFlushed=true') >= 0){
                  alert('<bean:message key="form.flushTpDynamicFieldsCache.success"/>');
              }else if(location.hash.indexOf('tpDfFlushed=false') >= 0){
                  alert('<bean:message key="form.flushTpDynamicFieldsCache.failed"/>');
              }
              location.hash="";
          });
      </script>
  </head>
  <body>
    <div id="header">
        <tiles:insert attribute="header"/>
    </div>
    <div id="content">
        <tiles:insert attribute="menuPanel"/>
        <div id="page"><div id="taskColorPanel"><tiles:insert attribute="content"/></div></div>
    </div>
    <div id="footer">
        <tiles:insert attribute="footer"/>
    </div>
  </body>
</html>