<%@ page import="cz.bellman.applications.externaldatabasemanager.beans.CustomObjectValues" %>
<%@ page import="cz.bellman.applications.externaldatabasemanager.forms.EditCustomObjectForm" %>
<%@ page import="java.util.List" %>
<%@ taglib uri="http://struts.apache.org/tags-bean" prefix="bean" %>
<%@ taglib uri="http://struts.apache.org/tags-html" prefix="html" %>
<%@ taglib uri="http://struts.apache.org/tags-logic" prefix="logic" %>
<%@ taglib uri="http://java.sun.com/jstl/core" prefix="c" %>
<%@ taglib prefix="tiles" uri="http://struts.apache.org/tags-tiles" %>
<%@ taglib prefix="f" uri="/WEB-INF/functions.tld" %>
<div id="tabs" class="tabBar">
    <ul>
        <logic:iterate id="objectMenu" name="editForm" property="customObjects" type="cz.bellman.applications.externaldatabasemanager.beans.CustomObject">
            <logic:equal name="objectMenu" property="objectName" value="${editForm.currentCustomObject.objectName}">
                <li class="selected"><a href="listObjects.do?action=restoreFilter&objectName=${objectMenu.objectName}">${objectMenu.objectsLegend}</a></li>
            </logic:equal>
            <logic:notEqual name="objectMenu" property="objectName" value="${editForm.currentCustomObject.objectName}">
                <li><a href="listObjects.do?action=restoreFilter&objectName=${objectMenu.objectName}">${objectMenu.objectsLegend}</a></li>
            </logic:notEqual>
        </logic:iterate>
    </ul>
</div>

<div id="detail">
    <script type="text/javascript">
        function addRelation(addButton, prefixedName){
            var div = $("#hiddenDiv_"+prefixedName+" div").clone();
            div.find("select").attr("name","formValue("+prefixedName+"___"+new Date().getTime()+")");
            $(addButton).before(div);
        }

        function deleteRelation(div){
            $(div).remove();
        }
        $.datepicker.setDefaults({ showButtonPanel: true, changeMonth: true, changeYear: true, showOn: 'button', buttonImage: 'images/calendar.gif', buttonImageOnly: true });
    </script>
    <bean:define id="object" name="editForm" property="currentCustomObject" type="cz.bellman.applications.externaldatabasemanager.beans.CustomObject"/>
    <bean:define id="editForm" name="editForm" type="cz.bellman.applications.externaldatabasemanager.forms.EditCustomObjectForm"/>
    <logic:equal value="false" name="editForm" property="currentCustomObject.readOnly">
        <html:form action="/saveObject" method="post">
            <html:hidden property="objectName"/>
            <html:hidden property="action"/>
            <table width="100%" border="0" cellpadding="0" cellspacing="0" class="editTable detailTable">
                <tbody>
                    <tr class="errors"><td colspan="2"><html:errors header="form.errors.header" footer="form.errors.footer" prefix="form.errors.prefix" suffix="form.errors.suffix"/></td></tr>
                    <logic:iterate id="property" name="object" property="propertiesList" type="cz.bellman.applications.externaldatabasemanager.beans.AbstractCustomProperty">
                        <tr onmouseover="this.className='trHover'" onmouseout="this.className='rowOdd'" class="rowOdd">
                            <td>${property.legend}&nbsp;<logic:equal value="false" name="property" property="nullable">*</logic:equal></td>
                            <td>
                                <logic:equal name="property" property="htmlComponentType" value="0">
                                    <bean:parameter id="trueValue" name="trueValue" value="true"/>
                                    <logic:notEqual value="${f:disableField(editForm.currentCustomObjectValues, property)}" name="trueValue">
                                        <html:text size="80" property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>'/>
                                    </logic:notEqual>
                                    <logic:equal value="${f:disableField(editForm.currentCustomObjectValues, property)}" name="trueValue">
                                        <html:hidden property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>'/>
                                        <bean:write name="editForm" property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>'/>
                                    </logic:equal>
                                </logic:equal>
                                <logic:equal name="property" property="htmlComponentType" value="1">
                                    <html:select property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>'>
                                        <f:options name="property" property="selectOptionValues" labelName="property" labelProperty="selectOptionLabels" includeInactiveObject="true"/>
                                    </html:select>
                                </logic:equal>
                                <logic:equal name="property" property="htmlComponentType" value="2">
                                    <html:textarea property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>'/>
                                </logic:equal>
                                <logic:equal name="property" property="htmlComponentType" value="3">
                                    <html:select property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>'>
                                        <f:options name="property" property="selectOptionValues" labelName="property" labelProperty="selectOptionLabels" includeInactiveObject="true"/>
                                    </html:select>
                                    <bean:define id="ref" name="property" type="cz.bellman.applications.externaldatabasemanager.beans.CustomColumnReference"/>
                                    <% if(CustomObjectValues.getPkValueParamsLinkColumnReference(editForm, ref) != null){ %>
                                        <a href="editObject.do?objectName=${ref.referencedObject.objectName}${f:getPkValueParamsLinkColumnReference(editForm, ref)}">
                                            <bean:message key="form.reference.link" arg0="${f:getPropertyLegend(editForm, ref)}"/>
                                        </a>
                                    <% } %>
                                </logic:equal>
                                <logic:equal name="property" property="htmlComponentType" value="4">
                                    <div id="hiddenDiv_<%=EditCustomObjectForm.getFormNameByProperty(property)%>" style="display:none;">
                                        <div>
                                            <html:select property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>'>
                                                <f:options name="property" property="selectOptionValues" labelName="property" labelProperty="selectOptionLabels" includeInactiveObject="true"/>
                                            </html:select>
                                            <input type="button" style="width: 2em;" onclick="deleteRelation(this.parentNode)" value="-"/>
                                        </div>
                                    </div>
                                    <logic:iterate indexId="propIndex" id="propVal" name="editForm" property='<%="value("+property.getName()+")"%>'>
                                        <div>
                                            <html:select property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+"___"+propIndex+")"%>'>
                                                <f:options name="property" property="selectOptionValues" labelName="property" labelProperty="selectOptionLabels" includeInactiveObject="true"/>
                                            </html:select>
                                            <input type="button" style="width: 2em;" onclick="deleteRelation(this.parentNode)" value="-"/>
                                            <bean:define id="ref" name="property" type="cz.bellman.applications.externaldatabasemanager.beans.CustomTableReference"/>
                                            <% if(CustomObjectValues.getPkValueParamsLinkTableReference(editForm, ref, propIndex) != null){ %>
                                                <a href="editObject.do?objectName=${ref.referencedObject.objectName}${f:getPkValueParamsLinkTableReference(editForm, ref, propIndex)}">
                                                    <bean:message key="form.reference.link" arg0="${f:getPropertyLegend(editForm, ref)}"/>
                                                </a>
                                            <% } %>
                                        </div>
                                    </logic:iterate>
                                    <div><input type="button" style="width: 2em;" onclick="addRelation(this, '<%=EditCustomObjectForm.getFormNameByProperty(property)%>')" value="+"/></div>
                                </logic:equal>
                                <logic:equal name="property" property="htmlComponentType" value="5">
                                    <html:text property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>' styleId="<%=EditCustomObjectForm.getFormNameByProperty(property)%>"/>
                                    <script type="text/javascript">
                                        $("#<%=EditCustomObjectForm.getFormNameByProperty(property)%>").datepicker({ dateFormat: 'yy-mm-dd' });
                                    </script>
                                </logic:equal>
                                <logic:equal name="property" property="htmlComponentType" value="6">
                                    <html:text property='<%="formValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>' styleId="<%=EditCustomObjectForm.getFormNameByProperty(property)%>"/>
                                    <script type="text/javascript">
                                        $("#<%=EditCustomObjectForm.getFormNameByProperty(property)%>").datepicker({ dateFormat: 'yy-mm-dd 00:00:00' });
                                    </script>
                                </logic:equal>
                            </td>
                        </tr>
                    </logic:iterate>
                    <tr class="rowOdd"><td></td><td><html:submit property="submitted"><bean:message key="button.save"/></html:submit><%--<html:cancel/>--%></td></tr>
                </tbody>
            </table>
        </html:form>
    </logic:equal>
    <logic:equal value="true" name="editForm" property="currentCustomObject.readOnly">
        <table width="100%" border="0" cellpadding="0" cellspacing="0" class="editTable detailTable">
            <tbody>
                <logic:iterate id="property" name="object" property="propertiesList" type="cz.bellman.applications.externaldatabasemanager.beans.AbstractCustomProperty">
                    <tr onmouseover="this.className='trHover'" onmouseout="this.className='rowOdd'" class="rowOdd">
                        <td>${property.legend}</td>
                        <td>
                            <logic:equal name="property" property="htmlComponentType" value="0">
                                <%=property.getLabelValue(editForm.getCurrentCustomObjectValues())%>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="1">
                                <%=property.getLabelValue(editForm.getCurrentCustomObjectValues())%>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="2">
                                <%=property.getLabelValue(editForm.getCurrentCustomObjectValues())%>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="3">
                                <bean:define id="ref" name="property" type="cz.bellman.applications.externaldatabasemanager.beans.CustomColumnReference"/>
                                <% if(CustomObjectValues.getPkValueParamsLinkColumnReference(editForm, ref) != null){ %>
                                    <a href="editObject.do?objectName=${ref.referencedObject.objectName}${f:getPkValueParamsLinkColumnReference(editForm, ref)}">
                                        <%=property.getLabelValue(editForm.getCurrentCustomObjectValues())%>
                                    </a>
                                <% } %>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="4">
                                <logic:iterate indexId="propIndex" id="propVal" name="editForm" property='<%="value("+property.getName()+")"%>'>
                                    <div>
                                        <bean:define id="ref" name="property" type="cz.bellman.applications.externaldatabasemanager.beans.CustomTableReference"/>
                                        <% if(CustomObjectValues.getPkValueParamsLinkTableReference(editForm, ref, propIndex) != null){ %>
                                            <a href="editObject.do?objectName=${ref.referencedObject.objectName}${f:getPkValueParamsLinkTableReference(editForm, ref, propIndex)}">
                                                <%=((List<Object>)property.getLabelValue(editForm.getCurrentCustomObjectValues())).get(propIndex.intValue())%>
                                            </a>
                                        <% } %>
                                    </div>
                                </logic:iterate>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="5">
                                <%=property.getLabelValue(editForm.getCurrentCustomObjectValues())%>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="6">
                                <%=property.getLabelValue(editForm.getCurrentCustomObjectValues())%>
                            </logic:equal>
                        </td>
                    </tr>
                </logic:iterate>
            </tbody>
        </table>
    </logic:equal>
    <logic:equal value="true" name="editForm" property="allPkValues">
        <table width="100%" border="0" cellpadding="0" cellspacing="0" class="editTable">
            <tbody>
                <logic:iterate id="backReference" name="object" property="backReferencesList" type="cz.bellman.applications.externaldatabasemanager.beans.BackReference">
                    <tr onmouseover="this.className='trHover'" onmouseout="this.className='rowOdd'" class="rowOdd">
                        <td>
                            ${backReference.referencedObjectLegend}:
                            <% if (!backReference.getReferencedObject().getReadOnly()) { %>
                                <a href="editObject.do?objectName=${backReference.referencedObjectName}${f:getFkValueParamsLink(editForm.currentCustomObjectValues, backReference.referencedObjectName)}&action=New"><bean:message key="form.new"/></a>
                            <% } %>
                        </td>
                        <td>
                            <logic:iterate id="backRefObjectValues" collection="${f:getBackReferencesObjectValues(editForm.currentCustomObjectValues, backReference)}" type="cz.bellman.applications.externaldatabasemanager.beans.CustomObjectValues">
                                <a href="editObject.do?objectName=${backRefObjectValues.customObject.objectName}${f:getPkValueParamsLink(backRefObjectValues)}">${f:getObjectLabel(backRefObjectValues)}</a><br/>
                            </logic:iterate>
                        </td>
                    </tr>
                </logic:iterate>
            </tbody>
        </table>
    </logic:equal>
</div>