<%@ page import="cz.bellman.applications.externaldatabasemanager.beans.CustomObject" %>
<%@ page import="cz.bellman.applications.externaldatabasemanager.forms.EditCustomObjectForm" %>
<%@ taglib uri="http://struts.apache.org/tags-bean" prefix="bean" %>
<%@ taglib uri="http://struts.apache.org/tags-html" prefix="html" %>
<%@ taglib uri="http://struts.apache.org/tags-logic" prefix="logic" %>
<%@ taglib uri="http://java.sun.com/jstl/core" prefix="c" %>
<%@ taglib prefix="tiles" uri="http://struts.apache.org/tags-tiles" %>
<%@ taglib prefix="f" uri="/WEB-INF/functions.tld" %>
<div id="tabs" class="tabBar">
    <ul>
        <logic:iterate id="objectMenu" name="listForm" property="customObjects" type="cz.bellman.applications.externaldatabasemanager.beans.CustomObject">
            <logic:equal name="objectMenu" property="objectName" value="${listForm.currentCustomObject.objectName}">
                <li class="selected"><a href="listObjects.do?action=restoreFilter&objectName=${objectMenu.objectName}">${objectMenu.objectsLegend}</a></li>
            </logic:equal>
            <logic:notEqual name="objectMenu" property="objectName" value="${listForm.currentCustomObject.objectName}">
                <li><a href="listObjects.do?action=restoreFilter&objectName=${objectMenu.objectName}">${objectMenu.objectsLegend}</a></li>
            </logic:notEqual>
        </logic:iterate>
    </ul>
</div>
<div id="list">
    <script type="text/javascript">
        function setListSorting(sortProperty, sortOrder){
            $('input[type=hidden][name=sortProperty]').get(0).value = sortProperty == null ? '' : sortProperty;
            $('input[type=hidden][name=sortOrder]').get(0).value = sortProperty == null ? '' : sortOrder;
            return submitForm('sorting');
        }

        function setListPage(page){
            $('select[name=page]').get(0).value = page;
            return submitForm('paging');
        }

        function submitForm(action){
            $('input[type=hidden][name=action]').get(0).value = action;
            $('form[name=listForm]').submit();
            return false;
        }
    </script>
    <bean:define id="object" name="listForm" property="currentCustomObject" type="cz.bellman.applications.externaldatabasemanager.beans.CustomObject"/>
    <table width="100%" border="0" cellpadding="0" cellspacing="0" class="editTable">
        <thead>
            <html:form action="/listObjects" method="get">
                <html:hidden property="objectName"/>
                <html:hidden property="sortProperty"/>
                <html:hidden property="sortOrder"/>
                <html:hidden property="action"/>
                <tr class="rowOdd">
                    <td colspan="<%=((CustomObject)object).getPropertiesOverviewList().size()%>">
                        <html:submit onclick="return submitForm('useFilter')"><bean:message key="list.button.useFilter"/></html:submit>
                        <html:submit onclick="return submitForm('removeFilter')"><bean:message key="list.button.removeFilter"/></html:submit>
                        <html:select property="itemsOnPage" onchange="submitForm('')">
                            <html:option value="5">5</html:option>
                            <html:option value="10">10</html:option>
                            <html:option value="25">25</html:option>
                            <html:option value="50">50</html:option>
                            <html:option value="100">100</html:option>
                        </html:select>
                        /<bean:write name="listForm" property="items"/><html:hidden property="items"/>
                        <a href="javascript:void(null)" onclick="return setListPage(1);">&lt;&lt;</a>
                        <a href="javascript:void(null)" onclick="return setListPage(${listForm.page} - 1);">&lt;</a>
                        <bean:define id="lastPage" name="listForm" property="lastPage"/>
                        <html:select property="page" onchange="submitForm('')">
                            <logic:iterate id="pageIndex" name="listForm" property="listPages">
                                <html:option value="${pageIndex}"><bean:write name="pageIndex"/></html:option>
                            </logic:iterate>
                        </html:select>
                        /<bean:write name="listForm" property="lastPage"/>
                        <a href="javascript:void(null)" onclick="return setListPage(${listForm.page} + 1);">&gt;</a>
                        <a href="javascript:void(null)" onclick="return setListPage(${listForm.lastPage} + 0);">&gt;&gt;</a>
                    </td>
                </tr>
                <tr class="rowOdd">
                    <logic:iterate id="properties" name="object" property="propertiesOverviewList" type="cz.bellman.applications.externaldatabasemanager.beans.AbstractCustomProperty">
                        <td align="left">
                            <a href="javascript:void(null)" onclick="return setListSorting(null, null);">${properties.legend}</a>
                            <a href="javascript:void(null)" onclick="return setListSorting('${properties.name}', 'asc');"><img src="images/ico_up.gif" border="0" align="absmiddle"></a>
                            <a href="javascript:void(null)" onclick="return setListSorting('${properties.name}', 'desc');"><img src="images/ico_down.gif" border="0" align="absmiddle"></a>
                        </td>
                    </logic:iterate>
                </tr>
                <tr class="errors"><td colspan="<%=((CustomObject)object).getPropertiesOverviewList().size()%>"><html:errors header="form.errors.header" footer="form.errors.footer" prefix="form.errors.prefix" suffix="form.errors.suffix"/></td></tr>
                <tr class="rowOdd">
                    <logic:iterate id="property" name="object" property="propertiesOverviewList" type="cz.bellman.applications.externaldatabasemanager.beans.AbstractCustomProperty">
                        <td align="left">
                            <logic:equal name="property" property="htmlComponentType" value="0">
                                <html:text size="20" property='<%="filterValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>' style="width:100%"/>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="1">
                                <html:select property='<%="filterValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>' style="width:100%">
                                    <html:option value="">?</html:option>
                                    <f:options name="property" property="selectOptionValues" labelName="property" labelProperty="selectOptionLabels" includeInactiveObject="true"/>
                                </html:select>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="3">
                                <html:select property='<%="filterValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>' style="width:100%">
                                    <html:option value="">?</html:option>
                                    <f:options name="property" property="selectOptionValues" labelName="property" labelProperty="selectOptionLabels" includeInactiveObject="true"/>
                                </html:select>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="4">
                                <html:select property='<%="filterValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>' style="width:100%">
                                    <html:option value="">?</html:option>
                                    <f:options name="property" property="selectOptionValues" labelName="property" labelProperty="selectOptionLabels" includeInactiveObject="true"/>
                                </html:select>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="5">
                                <html:text property='<%="filterValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>' styleId="<%=EditCustomObjectForm.getFormNameByProperty(property)%>" style="width:100%"/>
                                <script type="text/javascript">
                                    $("#<%=EditCustomObjectForm.getFormNameByProperty(property)%>").datepicker({ dateFormat: 'yy-mm-dd' });
                                </script>
                            </logic:equal>
                            <logic:equal name="property" property="htmlComponentType" value="6">
                                <html:text property='<%="filterValue("+EditCustomObjectForm.getFormNameByProperty(property)+")"%>' styleId="<%=EditCustomObjectForm.getFormNameByProperty(property)%>" style="width:100%"/>
                                <script type="text/javascript">
                                    $("#<%=EditCustomObjectForm.getFormNameByProperty(property)%>").datepicker({ dateFormat: 'yy-mm-dd 00:00:00' });
                                </script>
                            </logic:equal>
                        </td>
                    </logic:iterate>
                </tr>
            </html:form>
        </thead>
        <tbody>
            <logic:iterate id="objectForm" name="listForm" property="objectForms" type="cz.bellman.applications.externaldatabasemanager.beans.CustomObjectValues">
                <tr onmouseover="this.className='trHover'" onmouseout="this.className='rowOdd'" class="rowOdd">
                    <logic:iterate id="property" name="object" property="propertiesOverviewList" type="cz.bellman.applications.externaldatabasemanager.beans.AbstractCustomProperty">
                        <td>
                            <bean:define id="id" name="property" property="name"/>
                            <a href="editObject.do?objectName=${objectForm.customObject.objectName}${f:getPkValueParamsLink(objectForm)}">${f:getPropertyLabelValue(objectForm,property)}</a>
                        </td>
                    </logic:iterate>
                </tr>
            </logic:iterate>
        </tbody>
    </table>
</div>
<div id="paging">

</div>