<%@ taglib uri="http://struts.apache.org/tags-bean" prefix="bean" %>
<%@ taglib uri="http://struts.apache.org/tags-html" prefix="html" %>
<%@ taglib uri="http://struts.apache.org/tags-logic" prefix="logic" %>
<%@ taglib uri="http://java.sun.com/jstl/core" prefix="c" %>
<%@ taglib prefix="tiles" uri="http://struts.apache.org/tags-tiles" %>
<div id="centeredInPage">
    <html:form action="/login" focus="username">
        <html:errors/>
        <table border="0" width="100%" class="editTable" cellspacing="0" cellpadding="0">
            <tr class="rowOdd" onmouseover="this.className='trHover'" onmouseout="this.className='rowOdd'">
                <td align="right" valign="top" width="40%"><bean:message key="login.username"/>:</td>
                <td align="left" valign="top"><html:text property="username" size="20" maxlength="32" styleClass="editBoxWide"/></td>
            </tr>
            <tr class="rowEven" onmouseover="this.className='trHover'" onmouseout="this.className='rowEven'">
                <td align="right" valign="top" width="40%"><bean:message key="login.password"/>:</td>
                <td align="left" valign="top"><html:password property="password" size="20" maxlength="32" redisplay="false" styleClass="editBoxWide"/></td>
            </tr>
            <tr class="rowEven" onmouseover="this.className='trHover'" onmouseout="this.className='rowEven'">
                <td align="right" valign="top" width="40%"><bean:message key="login.xmlCode"/>:</td>
                <td align="left" valign="top"><html:text property="xmlCode" size="20" maxlength="32" styleClass="editBoxWide"/></td>
            </tr>
            <tr class="tabBar">
                <td align="right" valign="top" width="40%">&nbsp;</td>
                <td align="left" valign="top"><html:submit styleClass="buttonCommon" property="submitButton"><bean:message key="button.login"/></html:submit></td>
            </tr>
        </table>
    </html:form>
</div>